RubyGems Navigation menu

guard-bundler 1.0.0

Guard::Bundler automatically install/update your gem bundle when needed

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.0.1 - January 27, 2023 (7.5 KB)
  2. 3.0.0 - December 23, 2019 (7.5 KB)
  3. 2.2.1 - January 16, 2019 (7.5 KB)
  4. 2.2.0 - January 10, 2019 (7.5 KB)
  5. 2.1.0 - December 11, 2014 (7.5 KB)
  6. 1.0.0 - June 15, 2012 (5.5 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (2):

bundler ~> 1.0
guard ~> 1.1

Development 依赖 (2):

guard-rspec ~> 1.0
rspec ~> 2.6

业主:

作者:

  • Yann Lugrin

SHA 256 校验和:

1ace3f43d27368b72f403226828dd6f4b1069cb25794800ea6d8afe4ad317869

下载总量 8,305,174

这个版本 770,128

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: